.form-container {
    border-radius: 20px;
}

.bg-color {
    background-color: transparent;
}

@media ( max-width:768px) {
    .wrapper .signin-container {
        padding: 15px;
        border: 1px soldi red !important;
    }
    .bg-color {
        background-color: #f0f0f0;
    }
    .form-control,
    .form-group {
        width: 100%;
    }
}